TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Add ( seq() Q, any x ) -> seq()

### Description

<shortdoc> The sequence built by appending x to the sequence Q. </shortdoc>

### Examples

L:=Sequence([1,2,3,4]); Add(L,5); L;

### See also

Add ( list, any ) -> list
Append ( seq(), seq() ) -> seq()

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack